Login | Register
My pages Projects Community openCollabNet

Discussions > users > Re: weird issue with coreutils.rpm

Project highlights: Stable Version: 1.6.1, Development Version: 1.7.6

current
Discussion topic

Hide all messages in topic

All messages in topic

Re: weird issue with coreutils.rpm

Reply

Author bobb2
Full name bobb
Date 2003-10-09 02:09:30 PDT
Message Stephen Mah hath declared on Wednesday the 08 day of October 2003 :-:
> I still can't figure this one out. I even tried to delete
> /local/linux/current​/www/redhat-9 folder, than re-create Channel, ie:
> cadmin -v create redhat-9. Then I restarted the webserver.

> >When I select coreutils, the following warning message appears:
> >Test install failed because of package conflicts: package
> >coreutils-4.5.3-19 is already installed.

By any chance do you have two versions of coreutils installed ?
Perhaps the currnt version and an older version,
``rpm -q coreutils'' should tell you.

I have seen similar errors after upgrading 7.3 boxes to 9
(I know its not recomended, but hey, it works... :)
where there were a few packages installed twice, such
as nautilus, gnome-utils, control-center, etc..."

up2date was giving an error similar to the above,
removed the older package, and everything was dandy...

HTH,

- bobb

--
Bob B. Crosbie.
Trinity Centre for High Performance Computing,
O'Reilly Institute,Trinity College Dublin.
Tel: +353 1 608 3725

--------------------​--------------------​--------------------​---------
To unsubscribe, e-mail: users-unsubscribe@cu​rrent.tigris.org
For additional commands, e-mail: users-help at current dot tigris dot org

Re: weird issue with coreutils.rpm

Reply

Author Stephen Mah <steve dot mah at oracle dot com>
Full name Stephen Mah <steve dot mah at oracle dot com>
Date 2003-10-08 14:46:29 PDT
Message I still can't figure this one out. I even tried to delete
/local/linux/current​/www/redhat-9 folder, than re-create Channel, ie:
cadmin -v create redhat-9. Then I restarted the webserver.

-regards
steve

Stephen Mah wrote:
> hi folks,
>
> I'm running current v1.4.4rc1 on a redhat 8 server. Everything seems to
> work great. I have a redhat-9 channel created. From a rh9 client, I'm
> able to connect, download the rpm headers, and update all the RPMS
> except for one: coreutils (except that this is not an updated package I
> specified)
>
> I have the original core rpm: coreutils-4.5.3-19.i386.rpm in the
> RedHat/RPMS folder.
>
> And I don't believe there were any updated coreutils rpms. However, the
> rh9 client has "coreutils" as one of the packages it wants to update.
> When I select coreutils, the following warning message appears:
> Test install failed because of package conflicts: package
> coreutils-4.5.3-19 is already installed.
>
> When I select everything except for coreutils, everything is dandy!
>
> help me, please.
>
> part of my current.conf:
>
> [redhat-9]
> name = (Red Hat Linux 9)
> parent_channel =
> arch = i386
> os_release = 9
> description = RH Update Server
> srpm_check = 0
> rpm_dirs = /redhat-shrike/RedHat/RPMS
> /redhat-shrike/RedHat/updates
>
> src_dirs = /redhat-shrike/SRPMS
>



--------------------​--------------------​--------------------​---------
To unsubscribe, e-mail: users-unsubscribe@cu​rrent.tigris.org
For additional commands, e-mail: users-help at current dot tigris dot org

weird issue with coreutils.rpm

Reply

Author Stephen Mah <steve dot mah at oracle dot com>
Full name Stephen Mah <steve dot mah at oracle dot com>
Date 2003-09-23 12:03:18 PDT
Message hi folks,

I'm running current v1.4.4rc1 on a redhat 8 server. Everything seems to
work great. I have a redhat-9 channel created. From a rh9 client, I'm
able to connect, download the rpm headers, and update all the RPMS
except for one: coreutils (except that this is not an updated package I
specified)

I have the original core rpm: coreutils-4.5.3-19.i386.rpm in the
RedHat/RPMS folder.

And I don't believe there were any updated coreutils rpms. However, the
rh9 client has "coreutils" as one of the packages it wants to update.
When I select coreutils, the following warning message appears:
Test install failed because of package conflicts: package
coreutils-4.5.3-19 is already installed.

When I select everything except for coreutils, everything is dandy!

help me, please.

part of my current.conf:

[redhat-9]
name = (Red Hat Linux 9)
parent_channel =
arch = i386
os_release = 9
description = RH Update Server
srpm_check = 0
rpm_dirs = /redhat-shrike/RedHat/RPMS
/redhat-shrike/RedHat/updates

src_dirs = /redhat-shrike/SRPMS

--
---regards


steve


--------------------​--------------------​--------------------​---------
To unsubscribe, e-mail: users-unsubscribe@cu​rrent.tigris.org
For additional commands, e-mail: users-help at current dot tigris dot org
Messages per page: